label='Glider Vehicle Lateral Simulation (Gust Response V_{gst}=30 ft/sec)';
label='Glider Vehicle Lateral Simulation (Response to direction chi_{cmd}=2 deg)';
%------------------------------------------
figure (1)
SUBPLOT(2,1,1), plot(time,Gust)
Title(label)
ylabel('Gust (ft/sec)')

SUBPLOT(2,1,2), plot(time,chcom,'b', time,chi,'r')
ylabel('Flight direction (deg)')

xlabel('Time')
%------------------------------------------
figure (2)
SUBPLOT(2,1,1), plot(time,ail*r2d,'b', time,rud*r2d,'r')
Title(label)
ylabel('Aileron & Rudder Deflect (deg)')

SUBPLOT(2,1,2), plot(time,p*r2d,'b', time,r*r2d,'r')
ylabel('body rates (deg/sec)')
xlabel('Time')
%------------------------------------------
figure (3)
SUBPLOT(2,1,1), plot(time,phi*r2d,'b', time,psi*r2d,'r')
Title(label)
ylabel('Roll & Yaw attitude (deg)')

SUBPLOT(2,1,2), plot(time,beta*r2d,'b', time,Ny,'r')
ylabel('Beta (deg), Ny (ft/sec)')
xlabel('Time')
%------------------------------------------
figure (4)
SUBPLOT(2,1,1), plot(time,LYs,'b', time,RYs,'r')
Title(label)
ylabel('Slosh Mass Ys deflect (ft)')

SUBPLOT(2,1,2), plot(time,LZs,'b', time,RZs,'r')
ylabel('Slosh Mass Zs deflect (ft)')
xlabel('Time')
%------------------------------------------
