label='Glider Vehicle Approach and Landing Simulation';
%------------------------------------------
r2d= 180/pi;
figure (1)
SUBPLOT(2,1,1), plot(time,Gust)
Title(label)
ylabel('Gust (ft/sec)')

SUBPLOT(2,1,2), plot(time,LZs,'b', time,RZs,'r')
ylabel('Slosh Mass Zs deflect (ft)')
xlabel('Time')
%------------------------------------------
figure (2)
SUBPLOT(2,1,1), plot(time,theta*57.295, time,alpha*57.295,'r')
Title(label)
ylabel('Attitude, alpha (deg)')

SUBPLOT(2,1,2), plot(time,q*57.295)
ylabel('Pitch Rate (deg)')
xlabel('Time')
%------------------------------------------
figure (3)
SUBPLOT(2,1,1), plot(time,Elevon)
Title(label)
ylabel('Elevon Deflect (deg)')

SUBPLOT(2,1,2), plot(time,SpBrake)
ylabel('Speed Brake Deflect (deg)')
xlabel('Time')
%------------------------------------------
figure (4)
SUBPLOT(3,1,1), plot(time,Alti)
Title(label)
ylabel('Altitude (feet)')

SUBPLOT(3,1,2), plot(time,Vel)
ylabel('Velocity (ft/sec)')

SUBPLOT(3,1,3), plot(time,Nz/32.2)
ylabel('Normal Acceler (g)')
xlabel('Time')
%------------------------------------------
