[Agu, Bgu, Cgu, Dgu]= guidance;                % Guidance system for the Simulink model
[Ave, Bve, Cve, Dve]= pitch_vehi3;             % Vehicle system by itself
[Af, Bf, Cf, Df]= fcs_closed;                  % Guidance + FCS Closed-Loop System
[Asi, Bsi, Csi, Dsi]= Siso_Anal;               % Siso system for Frequ analysis
x0=[0.1, -0.08, 0.18, 9000, 50, zeros(1,8)];   % Initial State [theta,q,alpha,H,V]

sys= SS(Asi, Bsi, Csi, Dsi);                   % Frequ system
w=logspace(-3, 3, 12000); 
figure(1); Nichols(sys,w)
