function [Agu, Bgu, Cgu, Dgu]= guidance
% Guidance (Altitude and Speed Control)                                                               
Agu= [
   0.00000000E+00   0.00000000E+00
   0.00000000E+00   0.00000000E+00
];

Bgu= [
   0.10000000E+01   0.00000000E+00   0.00000000E+00
   0.00000000E+00   0.00000000E+00   0.10000000E+01
];

Cgu= [
   0.12000000E-03   0.00000000E+00
   0.00000000E+00   0.10000000E+00
];

Dgu= [
   0.24000000E-02   0.12000000E-01   0.00000000E+00
   0.00000000E+00   0.00000000E+00   0.20000000E+01
];

%  Definition of State-Space System Variables

%  Inputs  =   3
%    1    Vehicle Change in Altitude, h (ft)                     
%    2    Altitude Rate, h-dot (ft/sec)                          
%    3    Change in Velocity dV (ft/sec)                         
 
%  States  =   2
%    1    State No:  1                                           
%    2    State No:  2                                           
 
%  Outputs =   2
%    1    Normal Accelerat Nz_Command to FCS                     
%    2    Command to the Speed Brake Actuator                    
